
@charset "utf-8";

/* Invisible left hotspot */
div.scrollingHotSpotLeft {
	min-width:75px;
	width:75px;
	height:100%;
	position:absolute;
	z-index:200;
	left:-20px;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible {
	background:url(../imgs/slide_arrow_left.png) no-repeat 0 0;
   zoom:1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight {
	min-width:75px;
	width:75px;
	height:100%;
	position:absolute;
	z-index:200;
	right:-20px;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible {
	background:url(../imgs/slide_arrow_right.png) no-repeat 100% 0;
	zoom:1;
}

div.scrollWrapper {
   position:relative;
   overflow:hidden;
   width:100%; height:100%;
}

div.scrollableArea {
   position:relative;
   width:auto; height:100%;
}

div.scrollableArea a img {
   margin:0px 5px;
}

.makeme {
   width:517px;
   height:120px;
   position:relative;
   paddig:0px 20px;
}

.makeme * {
   position:relative;
   float:left;
   paddig:0px 20px;
}
